#contactUsDefault .success,#askAQuestion .success{font-size: 30px; font-weight: bold; color: #990000; text-align: center; margin: 20px 0;}
#contactUsDefault .list_des,#askAQuestion .list_des{ background:#f7f7f7 url(../images/cs_bg.jpg) repeat-x;}
#contactUsDefault .suc_p,#askAQuestion .suc_p{width: 588px; height: 149px; margin: 0 auto; background: url(../images/suc_img.jpg) 1px 1px no-repeat; margin-top: 50px;}
#contactUsDefault .suc_p p,#askAQuestion .suc_p p{ font-size: 15px; margin-left: 136px; padding-top: 20px;}
#contactUsDefault .suc_p span,#askAQuestion .suc_p span{font-weight: bold; color: #003464; font-size: 16px;}
#contactUsDefault p.c_here,#askAQuestion p.c_here{font-size: 14px;}
#contactUsDefault p.c_here a,#askAQuestion p.c_here a{font-weight: bold; color: #990000;}

#ezPageDefault div,#askAQuestion div{padding: 0 4px;}


